<template>
  <v-app>
    <v-app-bar app color="primary" dark>
        <div class="d-flex align-center">
            AwesomeApp
        </div>

      <v-spacer></v-spacer>

    </v-app-bar>

    <v-main>
      <UsersTable />
    </v-main>
  </v-app>
</template>

<script>
import UsersTable from "./users/UsersTable";

export default {
  name: "App",

  components: {
    UsersTable,
  },

  data: () => ({
    //
  }),
};
</script>
